.slick-carousel:not(.slick-initialized) .slider-item:not(:first-child) {
  display: none;
}

.slick-carousel {
  width: 90%;
  margin: 0 auto;
}

.slick-carousel .slider-item {
  box-sizing: border-box;
}

.slick-carousel .svg-frame {
  width: 100%;
  height: 554px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #ffeadc;
}

.slick-carousel .shape-1 {
  clip-path: url(#clip-shape-1);
  -webkit-clip-path: url(#clip-shape-1);
}

.slick-carousel .shape-2 {
  clip-path: url(#clip-shape-2);
  -webkit-clip-path: url(#clip-shape-2);
}

.slick-carousel .shape-3 {
  clip-path: url(#clip-shape-3);
  -webkit-clip-path: url(#clip-shape-3);
}

.slick-carousel [id^="frame-"] {
  filter: brightness(0.6);
}



@media screen and (min-width: 768px) {
  .slick-carousel {
    width: 90%;
  }

  .slick-carousel .svg-frame {
    height: 612px;
  }

  .slick-carousel [id^="frame-"] {
    filter: brightness(1);
  }
}

.header-box {
  padding: 53px 0 0;
}

.header-box::after {
  content: "";
  background: url("../img/index/key_bg_sp.png") no-repeat bottom center;
  background-size: cover;
  width: 100%;
  height: 179px;
  position: absolute;
  bottom: -176px;
  left: 0;
  right: 0;
  z-index: 0;
}

.header-box .logo {
  width: 100px;
  top: 204px;
}

@media screen and (min-width: 768px) {
  .header-box {
    padding: 80px 0 0;
  }

  .header-box::after {
    height: 179px;
    bottom: -179px;
    background: url(../img/index/key_bg.png) no-repeat bottom center;
    background-size: cover;
  }

  .header-box .logo {
    width: 130px;
  }
}

#kv {
  width: 100%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #kv {
    width: 620px;
    position: relative;
    z-index: 2;
    padding-bottom: 80px;
  }
}

#lead {
  padding-top: 30px;
  padding-bottom: 76px;
  position: relative;
  z-index: 5;
}

#lead .photo-1 {
  margin: 0 45px 38px;
  height: 297px;
}

#lead .text {
  font-size: 15px;
  line-height: 38px;
  text-align: center;
  margin-bottom: 50px;
  letter-spacing: 0;
}

#lead .text .icon {
  width: 60px;
  margin: 0 auto 0px;
}

#lead .text p+p {
  margin-top: 18px;
}

#lead .photo__group {
  position: relative;
  margin: 0 27px;
}

#lead .photo__group .photo-2 {
  width: 56%;
  height: 205px;
  margin-bottom: -40px;
}

#lead .photo__group .photo-3 {
  width: 57%;
  height: 116px;
  margin-left: auto;
  position: relative;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  #lead {
    padding-top: 103px;
    padding-bottom: 80px;
  }

  #lead .photo-1 {
    width: 273px;
    margin: 0 auto 44px;
    height: 338px;
  }

  #lead .text {
    font-size: 17px;
    line-height: 43px;
    margin-bottom: 55px;
  }

  #lead .text .icon {
    width: 60px;
    margin: 0 auto 0px;
  }

  #lead .text p+p {
    margin-top: 24px;
  }

  #lead .photo__group {
    width: 314px;
  }

  #lead .photo__group .photo-2 {
    width: 177px;
    height: 233px;
    margin-bottom: -45px;
  }

  #lead .photo__group .photo-3 {
    width: 178px;
    height: 131px;
  }
}

#rss {
  background: var(--bg-main);
  padding: 56px 0 60px;
}

#rss h2 {
  font-size: 24px;
  padding-left: 37px;
  position: relative;
  margin-bottom: 28px;
  letter-spacing: 2.2px;
}

#rss h2::before {
  content: "";
  background: url("../img/index/icon_02.png") no-repeat left center;
  background-size: 24px 24px;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 4px;
  top: 50%;
  transform: translateY(-50%);
}

#rss .event__blog {
  margin-bottom: 15px;
}

#rss .event__blog #feed .item {
  width: 91%;
  margin-left: 10px;
  margin-right: 10px;
}

#rss .event__blog #feed .photo a {
  height: 174px;
}

#rss .event__blog #feed dl .date {
  font-size: 12px;
}

#rss .event__blog #feed dl .ttl a {
  font-size: 15px;
}

#rss .slick-prev,
#rss .slick-next {
  width: 45px;
  height: 45px;
  transition: all 0.3s ease;
  top: 86px;
}

#rss .slick-prev:hover,
#rss .slick-next:hover {
  opacity: 0.7;
}

#rss .slick-prev {
  left: -16px;
}

#rss .slick-next {
  right: -17px;
}

#rss .btn__d {
  width: 124px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  #rss {
    padding: 68px 0 69px;
  }

  #rss h2 {
    font-size: 28px;
    padding-left: 36px;
    margin-bottom: 30px;
    margin-left: 10px;
  }

  #rss h2::before {
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
    left: 0;
  }

  #rss .event__blog {
    margin-bottom: 17px;
  }

  #rss .event__blog #feed .item {
    width: 166px;
    margin-left: 10px;
    margin-right: 10px;
  }

  #rss .event__blog #feed .photo a {
    height: 196px;
  }

  #rss .event__blog #feed dl .date {
    margin-bottom: 6px;
  }

  #rss .event__blog #feed dl .ttl a {
    font-size: 15px;
  }

  #rss .slick-prev,
  #rss .slick-next {
    width: 51px;
    height: 51px;
    top: 99px;
  }

  #rss .slick-prev {
    left: -17px;
  }

  #rss .slick-next {
    right: -17px;
  }

  #rss .btn__d {
    width: 140px;
  }
}

.parallax-01 {
  height: 244px;
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .parallax-01 {
    height: 275px;
  }
}

#birth {
  background: #fae9dc;
  padding-bottom: 59px;
}

#birth .wrap {
  padding-left: 30px;
  padding-right: 30px;
}

#birth .set1 {
  position: relative;
  padding-bottom: 19px;
  border-bottom: 1px solid #d1beb1;
}

#birth .set1::before {
  content: "";
  background: #fae9dc;
  width: 180px;
  height: 180px;
  position: absolute;
  top: -55px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  border-radius: 50%;
  overflow: hidden;
}

#birth .set1 h2 {
  font-size: 28px;
  letter-spacing: 0.3em;
  line-height: 47px;
  position: relative;
  padding-top: 44px;
  width: 94px;
  height: 128px;
  margin: auto;
  z-index: 3;
}

#birth .set1 h2::before {
  content: "";
  background: url("../img/index/icon_03.png") no-repeat left center;
  background-size: 100% auto;
  width: 55px;
  height: 55px;
  position: absolute;
  left: 50%;
  top: -26px;
  transform: translateX(-50%);
}

#birth .set1 .photo-1 {
  height: 419px;
  margin-bottom: 20px;
}

#birth .set1 dl dt {
  line-height: 38px;
  letter-spacing: 0.075em;
  margin-bottom: 14px;
}

#birth .set1 dl dd {}

#birth .set2 {
  padding-top: 50px;
  padding-bottom: 51px;
}

#birth .set2 .title-c {
  margin-bottom: 32px;
}

#birth .set2 .list__item {
  margin-bottom: 37px;
}

#birth .set2 .list__item .item {
  border-radius: 5px;
  background: #ffffff;
  position: relative;
}

#birth .set2 .list__item .item .photo {
  width: 100%;
  height: 249px;
  border-radius: 5px;
  overflow: hidden;
}

#birth .set2 .list__item .item .ttl {
  text-align: center;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.075em;
  padding: 15px 0;
}

#birth .set2 .list__item .item h4 {
  width: 45px;
  height: 230px;
  position: absolute;
  top: -15px;
  left: 4px;
  z-index: 2;
}

#birth .set2 .list__item .item h4 span {
  display: inline-block;
  line-height: 42px;
  position: relative;
  font-size: 17px;
  padding: 16px 0;
  letter-spacing: 0.1em;
  background: #9a6258;
  color: #fff;
}

#birth .set2 .list__item .item+.item {
  margin-top: 37px;
}

#birth .set2 .btn__a {
  margin: 0 auto;
  width: 280px;
}

@media screen and (min-width: 768px) {
  #birth {
    padding-bottom: 68px;
  }

  #birth .wrap {
    padding-left: 30px;
    padding-right: 30px;
  }

  #birth .set1 {
    padding-bottom: 31px;
  }

  #birth .set1::before {
    width: 186px;
    height: 186px;
    top: -62px;
  }

  #birth .set1 h2 {
    font-size: 32px;
    letter-spacing: 0.3em;
    line-height: 53px;
    padding-top: 50px;
    width: 106px;
    height: 147px;
  }

  #birth .set1 h2::before {
    width: 64px;
    height: 64px;
    top: -32px;
  }

  #birth .set1 .photo-1 {
    width: 370px;
    height: 476px;
    margin-bottom: 32px;
  }

  #birth .set1 dl dt {
    line-height: 41px;
    margin-bottom: 20px;
  }

  #birth .set1 dl dd {
    line-height: 30px;
    letter-spacing: 0;
  }

  #birth .set2 {
    padding-top: 55px;
    padding-bottom: 57px;
  }

  #birth .set2 .title-c {
    margin-bottom: 35px;
  }

  #birth .set2 .list__item {
    margin-bottom: 40px;
  }

  #birth .set2 .list__item .item .photo {
    width: 100%;
    height: 284px;
  }

  #birth .set2 .list__item .item .ttl {
    font-size: 18px;
    line-height: 32px;
    padding: 17px 0;
  }

  #birth .set2 .list__item .item h4 {
    width: 45px;
    height: 230px;
    position: absolute;
    top: -15px;
    left: 15px;
  }

  #birth .set2 .list__item .item h4 span {
    line-height: 45px;
    font-size: 20px;
    padding: 14px 0;
  }

  #birth .set2 .list__item .item+.item {
    margin-top: 41px;
  }

  #birth .set2 .btn__a {
    width: 312px;
  }
}

.kito {
  padding-top: 48px;
  border-top: 1px solid #d1beb1;
}

.kito .title-c {
  margin-bottom: 17px;
}

.kito .text {

  margin-bottom: 22px;
}

.kito .slider__s {
  margin-bottom: 51px;
  margin-left: -30px;
  margin-right: -30px;
}

.kito .slider__s .slick-slide {
  margin: 0 10px;
}

.kito .slider__s .slick-slide.slick-center {
  opacity: 1;
}

.kito .slider__s .slick-dots {
  bottom: -24px;
}

.kito .slider__s .slick-prev {
  left: 17px;
}

.kito .slider__s .slick-next {
  right: 17px;
}

.kito .card {
  width: 100%;
}
.card .inside a dl dt.icon-anzan::before {
  background-image: url("../img/index/kito_icon_anzan.png"); /* 実際の画像パスに変更してください */
}

/* 初参り用のアイコン */
.card .inside a dl dt.icon-hatsumairi::before {
  background-image: url("../img/index/kito_icon_hatsumairi.png"); /* 実際の画像パスに変更してください */
}

/* 七五三用のアイコン */
.card .inside a dl dt.icon-753::before {
  background-image: url("../img/index/kito_icon_753.png"); /* 実際の画像パスに変更してください */
}

.kito .card .inside .card__photo {
  height: 164px;
}

.kito .card .inside dl {
  padding-top: 22px;
}

.kito .card .inside dl dt {
  padding-left: 42px;
  margin-bottom: 10px;
}

.kito .card .inside dl dt::before {
  width: 35px;
  height: 35px;
}

.kito .card .inside dl dd {
  line-height: 26px;
}

.kito .list__btn {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 42px;
}

.kito .list__btn li a {
  display: block;
  width: 80px;
  line-height: 80px;
  position: relative;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #fdfdfd;
  padding-top: 14px;
  cursor: pointer;
}

.kito .list__btn li a::before,
.kito .list__btn li a::after {
  content: "";
  position: absolute;
}

.kito .list__btn li a:hover::before {
  width: 100%;
}

.kito .list__btn li a::before {
  background: var(--cl-primary);
  height: 1px;
  bottom: 0;
  left: 0;
  width: 100%;
  transition: all 0.3s ease;
}

.kito .list__btn li a::after {
  background: url("../img/shared/arrow01.png") no-repeat center center;
  background-size: 100% auto;
  width: 8px;
  height: 10px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 20px;
}

.kito .list__btn li a i {
  display: block;
  width: 34px;
  height: 34px;
  margin: 0 auto 7px;
}

.kito .list__btn li a span {
  display: block;
  font-size: 16px;
  line-height: 80px;
  letter-spacing: 0.2em;
  height: 117px;
  cursor: pointer;
}

.kito .contact__form {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .kito {
    padding-top: 60px;
  }

  .kito .title-c {
    margin-bottom: 16px;
  }

  .kito .text {
    margin-bottom: 23px;
    line-height: 32px;
  }

  .kito .slider__s {
    margin-bottom: 57px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .kito .slider__s .slick-slide {
    margin: 0 10px;
  }

  .kito .slider__s .slick-slide.slick-center {
    opacity: 1;
  }

  .kito .slider__s .slick-dots {
    bottom: -29px;
  }

  .kito .slider__s .slick-prev {
    left: 17px;
    width: 51px;
    height: 51px;
  }

  .kito .slider__s .slick-next {
    right: 17px;
    width: 51px;
    height: 51px;
  }

  .kito .card {
    width: 100%;
  }

  .kito .card .inside .card__photo {
    height: 188px;
  }

  .kito .card .inside dl {
    padding-top: 32px;
  }

  .kito .card .inside dl dt {
    padding-left: 48px;
    margin-bottom: 17px;
  }

  .kito .card .inside dl dt::before {
    width: 39px;
    height: 39px;
  }

  .kito .card .inside dl dd {
    line-height: 30px;
  }

  .kito .list__btn {
    gap: 23px;
    margin-bottom: 48px;
  }

  .kito .list__btn li a {
    width: 90px;
    line-height: 90px;
    padding-top: 14px;
    height: 180px;
  }

  .kito .list__btn li a::after {
    width: 8px;
    height: 10px;
    bottom: 22px;
  }

  .kito .list__btn li a i {
    width: 38px;
    height: 38px;
    margin: 0 auto 11px;
  }

  .kito .list__btn li a span {
    font-size: 18px;
    line-height: 90px;
    height: 100px;
    letter-spacing: 3px;
  }

  .kito .contact__form {
    margin-bottom: 0;
  }

  .kito .list__btn li a::before {
    width: 0%;
  }

  .kito .list__btn li a:hover::before {
    width: 100%;
  }


}

.parallax-02 {
  height: 241px;
  z-index: 2;
}

@media screen and (min-width: 768px) {
  .parallax-02 {
    height: 276px;
  }
}

#about {
  background: var(--bg-secondary);
  padding-top: 60px;
  padding-bottom: 39px;
}

#about h2 {
  height: 126px;
}

#about .photo-1 {
  height: 420px;
  margin-bottom: 21px;
}

#about dl {
  margin-bottom: 24px;
}

#about dl dt {
  line-height: 41px;
  letter-spacing: 0.075em;
  margin-bottom: 4px;
}

#about dl dd {}

#about .btn__a {
  margin: 0 auto 51px;
  width: 280px;
}

#about .scrolling {
  height: 155px;
  overflow: hidden;
  margin: 0 -25px;
}

#about .scrolling p {
  border-radius: 5px;
  overflow: hidden;
  width: 135px;
  height: 135px;
  margin: 0 10px;
}

@media screen and (min-width: 768px) {
  #about {
    padding-top: 70px;
    padding-bottom: 66px;
  }

  #about h2 {
    height: 146px;
  }

  #about .photo-1 {
    width: 100%;
    height: 476px;
    margin-bottom: 35px;
  }

  #about dl {
    margin-bottom: 37px;
  }

  #about dl dt {
    line-height: 41px;
    margin-bottom: 15px;
  }

  #about dl dd {
    line-height: 30px;
  }

  #about .btn__a {
    width: 312px;
    margin: 0 auto 55px;
  }

  #about .scrolling {
    height: 155px;
    margin: 0 -25px;
  }

  #about .scrolling p {
    width: 155px;
    height: 155px;
    margin: 0 10px;
  }
}

#kuyo {
  padding-top: 59px;
  padding-bottom: 47px;
  background: var(--bg-main);
}

#kuyo .heading__icon {
  margin-bottom: 16px;
}

#kuyo .photo-1 {
  height: 235px;
  margin-left: -25px;
  margin-bottom: 30px;
}

#kuyo dl {
  margin-bottom: 23px;
}

#kuyo dl dt {
  margin-bottom: 16px;
}

#kuyo dl dd {
  line-height: 31px;
}

#kuyo .btn__a {
  width: 280px;
  margin: 0 auto 0px;
}

@media screen and (min-width: 768px) {
  #kuyo {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  #kuyo .heading__icon {
    margin-bottom: 23px;
  }

  #kuyo .photo-1 {
    height: 267px;
    margin-left: -25px;
    margin-bottom: 34px;
  }

  #kuyo dl {
    margin-bottom: 34px;
  }

  #kuyo dl dt {
    margin-bottom: 18px;
  }

  #kuyo dl dd {
    line-height: 31px;
  }

  #kuyo .btn__a {
    width: 312px;
  }
}

#event {
  padding-top: 70px;
  padding-bottom: 61px;
  background: var(--bg-tertiary);
}

#event .heading__icon {
  margin-bottom: 17px;
}

#event .photo-1 {
  height: 235px;
  margin-right: -25px;
  margin-bottom: 31px;
}

#event dl {
  margin-bottom: 23px;
}

#event dl dt {
  margin-bottom: 16px;
}

#event dl dd {
  line-height: 31px;
}

#event .btn__a {
  width: 280px;
  margin: 0 auto 0px;
}

@media screen and (min-width: 768px) {
  #event {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  #event .heading__icon {
    margin-bottom: 22px;
  }

  #event .photo-1 {
    height: 267px;
    margin-right: -25px;
    margin-bottom: 32px;
  }

  #event dl {
    margin-bottom: 33px;
  }

  #event dl dt {
    margin-bottom: 20px;
  }

  #event dl dd {
    line-height: 31px;
  }

  #event .btn__a {
    width: 312px;
  }
}

#info {
  padding: 46px 0;
}

#info h2 {
  margin-bottom: 16px;
}

#info .photo-1 {
  height: 234px;
  margin-bottom: 21px;
}

#info .row-1 {
  padding-bottom: 28px;
  margin-bottom: 20px;
  background: url("../img/index/line_dotted.png") repeat-x center bottom;
}

#info .row-1 h3 {
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0;
  margin-bottom: 3px;
}

#info .row-1 h3 small {
  font-size: 13px;
}

#info .row-1 p {
  font-size: 15px;
  line-height: 29px;
}

#info .row-2 dl {
  display: flex;
  line-height: 27px;
  margin-bottom: 9px;
}

#info .row-2 dl dt {
  width: 71px;
}

@media screen and (min-width: 768px) {
  #info {
    padding: 57px 0;
  }

  #info h2 {
    margin-bottom: 19px;
    margin-left: 4px;
  }

  #info .photo-1 {
    height: 267px;
    margin-bottom: 27px;
  }

  #info .row-1 {
    padding-bottom: 33px;
    margin-bottom: 23px;
  }

  #info .row-1 h3 {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 5px;
    letter-spacing: 2.5px;
  }

  #info .row-1 h3 small {
    font-size: 13px;
  }

  #info .row-1 p {
    font-size: 17px;
    line-height: 33px;
  }

  #info .row-2 dl {
    line-height: 30px;
  }

  #info .row-2 dl dt {
    width: 80px;
  }
}

#access {
  padding-top: 58px;
  padding-bottom: 55px;
  background: var(--bg-main);
}

#access h2 {
  margin-bottom: 17px;
}

#access .map {
  height: 386px;
  margin-bottom: 20px;
}

#access .map iframe {
  width: 100%;
  height: 100%;
}

#access .bnr__map {
  width: 133px;
  margin: 0 auto 20px;
}

#access .bnr__map a {
  display: flex;
  gap: 9px;
  height: 38px;
  width: 100%;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  border-radius: 5px;
  background: var(--bg-secondary);
  border: 1px solid var(--cl-primary);
  line-height: 38px;
}

#access .bnr__map a i {
  width: 10px;
  height: 9px;
}

#access .list dl dt {
  background: url(../img/index/line_dotted.png) repeat-x center bottom;
  font-size: 19px;
  padding-bottom: 15px;
  margin-bottom: 8px;
}

#access .list dl dd {
  font-size: 15px;
  letter-spacing: 0;
}

#access .list dl+dl {
  margin-top: 18px;
}

@media screen and (min-width: 768px) {
  #access {
    padding-top: 71px;
    padding-bottom: 67px;
  }

  #access h2 {
    margin-bottom: 24px;
  }

  #access .map {
    height: 438px;
    margin-bottom: 24px;
  }

  #access .bnr__map {
    width: 150px;
    margin: 0 auto 25px;
  }

  #access .bnr__map a {
    gap: 10px;
    height: 44px;
    font-size: 16px;
  }

  #access .list dl dt {
    font-size: 19px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    letter-spacing: 2px;
  }

  #access .list dl dd {
    font-size: 16px;
    line-height: 30px;
  }

  #access .list dl+dl {
    margin-top: 22px;
  }
}